DCMTK - Feature #526

CP-1261 introduces a new value representation OD (Other Doubly String)
2013-06-24 17:43 - Jorg Riesmeier

Status: Closed Start date: 2013-06-24
Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 100%
Category: Library Estimated time: 0:00 hour
Target version: 3.6.2

Module: dcmdata Compiler:

Operating System:

Description

This requires some changes in the dcmdata module, e.g. a new VR class and support in existing classes. Also check the various
helper methods (findAndGet.../putAndinsert...).

History

#1 - 2013-07-25 12:27 - J6rg Riesmeier

- Tracker changed from Bug to Feature

#2 - 2013-08-01 11:32 - J6rg Riesmeier

- Assignee set to Jorg Riesmeier

#3 - 2013-08-01 12:20 - J6rg Riesmeier
- Status changed from New to Closed

- % Done changed from 0 to 100

See this commit: http://git.dcmtk.org/web?p=dcmtk.git;a=commit;h=4352ca00d3a4574b607d3541008ec9826¢14f07d
